Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85880 - Documentation: Appendix H, additional boot options needs a friendlier name, and better place
Summary: Documentation: Appendix H, additional boot options needs a friendlier name, a...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Sandra Moore
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-10 07:43 UTC by Need Real Name
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-24 20:22:18 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-03-10 07:43:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Appendix H which starts on page 129 of the Red Hat Linux 8.0 installation guide
(x86) needs to be renamed and put into the troubleshooting section, or
preferably in a section to read *before* the installation process is started.

It could be called something like "Configuring the installer for your hardware". 
For example:
If you know that anaconda will fail with certain hardware, then put this in the
manual, with the correct boot option, before we attempt to install. The manual
should say something like: "If you have a rev c foo then you must set the
foofix=yes boot option".

I wasted several hours trying to track down what I thought was a hardware fault
causing the installer to bail, only to be told via the mailing list that it was
a known bug that required an additional boot option be used.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Actual Results:  na

Expected Results:  na

Additional info:

na

Comment 1 Sandra Moore 2003-04-24 20:22:18 UTC
At this time we feel this appendix is adequate as is. However, as the manual
changes, we will continue to review this content for better placement within the
Installation guide. Thanks very much for the feedback.

Cheers!


Note You need to log in before you can comment on or make changes to this bug.